Call Manager BE Edition 7.1

Unanswered Question
Aug 23rd, 2010
User Badges:

Hi Guys,


Just installed my first call manager with some help from a third party but i have a few issue




We have

7965 handsets upgraded and working 100%

7960 handsets upgraded and working 100%


7961 handsets  non upgraded and non working



I have tried a reset  # hold down till lights start flashing


123456789*0#



screen is blank no infomation from 4 handsets




The system has the latest language pack , device pack and UK dail plan installed




Also trying to reset an ata 186


The following procedure will reset the ATA to its default config:

a) Take the phone off hook.
b) The red button on the top of the ATA-186 will illuminate.
c) Press the illuminating red button on the ATA and dial 322873738#. (The numbers spell FACTRESET# on the telephone)
d) Voice prompt will ask you to dial * to save changes you have just made.
e) Press * on your phone's keypad.
f) Hang up the phone.




Step C says invalid Number

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Rob Huffman Mon, 08/23/2010 - 06:31
User Badges:
  • Super Red, 40000 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi John,


It's most likely that your 7961 phones are running an older firmware

and your new CUCM-BE build is trying to install 8.5(3) or newer firmware.

The issue turns out to be that the phone firmware needs to be @ 8.5.2 before trying to go to 8.5.3

or later


Download an older Firmware and change your Device defaults for the 7961 to reflect

this "older" Firmware.



http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/firmware/8_5_3/english/release/notes/7900_853.html



Hope this helps!

Rob

Felipe Garrido Mon, 08/23/2010 - 08:19
User Badges:
  • Cisco Employee,

John,


What firmware version and protocol are the ATAs currently on? The procedure may only be valid for a specific version and/or protocol. The method detailed in your post will only work for version 2.x and higher. The below link details the procedure for older firmware versions.


http://www.ciscotaccc.com/kaidara-advisor/voice/showcase?case=K29727621


-Felipe

Actions

This Discussion